[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gkrellm2 2.1.7-2 Upgrade package



On Thu, Apr 24, 2003 at 10:01:01PM -0700, Bill Moseley wrote:
> What is gkrellm2 2.1.7-1 in testing for?  It doesn't seem like it includes any binaries.
> Can I run gkrellm2 from testing, or do I need to install from unstable?
> 
> I upgraded a testing machine a few days ago -- seems like today was the first time I reboted
> as now gkrellm is displaying instead of gkrellm2.  Not really sure how that downgrade
> happened.  I'm also not sure if I had installed gkrellm2 from testing or unstable.  All I
> know is it's not displaying the wrong version.
> 

I believe this is a compatibility package as on unstable gkrellm and
gkrellm2 are now the same thing.

Philippe



Reply to: